OXP-Poll SSL-Problem

19/07/2016 - 11:56 von Franklin Schiftan | Report spam
Hallo miteinander,

nachdem ich nun in der VM mit Mageia 5 64-bit OpenXP so zum Starten
bekomme, wie es soll, auch über den Desktop-Starter (nach Anpassung
der von Martin genannten Zeile auf eine Version ohne die falschen
Anführungszeichen), habe ich nun auch endlich einen Poll versucht.

Leider laufe ich dort bei etlichen Boxen nur auf einen SSL-Fehler:

Could not load SSL library.
"Failed to load libcripto."

Ich hoffe, die Lösung dieses Problems ist einfacher in den Griff zu
bekommen als in dem Dokument debian-64bit.txt beschrieben. Weil, das
traue ich mir dann doch nicht zu ... dann würde ich wohl doch lieber
noch eine andere - dann wohl besser 32-bittige - VM erstellen und
OXP darin ausprobieren wollen.

. und tschüss

Franklin
 

Lesen sie die antworten

#1 Gunter
20/07/2016 - 09:43 | Warnen spam
Hallo Franklin!

Could not load SSL library.
"Failed to load libcripto."



Gib mal auf der Kommandozeile ein
$ which openssl

Dann kommt entweder ein Pfad, oder gar nix.

Wenn ein Pfad kommt, z.B. "/usr/bin/openssl", dann eingeben:
$ /usr/bin/openssl version

Die ausgegebene Versionsnummer sollte nicht kleiner sein als 1.0.0

Wenn gar nix kommt, dann openssl installieren und dann nochmal
bei "which openssl" anfangen um die Versionsnummer zu kontrollieren.

Ich hoffe, die Lösung dieses Problems ist einfacher in den Griff zu
bekommen als in dem Dokument debian-64bit.txt beschrieben.



In besagtem Dokument geht es darum 32Bit OpenXP konfliktfrei auf
64Bit Debian-Linux zu installieren.

Du hast aber doch hoffentlich 64Bit OpenXP auf Deinem 64Bit Mageia ???


Ciao
Gunter

Ähnliche fragen